/*     406955 : 한줄 텍스트      */
.text__406955__ p {
	display:block;margin:0;padding:0;  font-family: 'Happiness-Sans-Bold';
	font-size:15px;font-weight:normal;color:#e61e87;letter-spacing:0;line-height:1.5em;
}
.text__406955__ p a {color:#e61e87}

@media all and (min-width:1024px){
	.text__406955__ p {font-size:20px}
}

/*     406995 : 공백      */
.solid_line__406995__ {box-sizing:border-box;display:block;position:relative;width:100%;height:15px}
.solid_line__406995__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__406995__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__406995__ {height:10px}
}

/*     406925 : 장문 텍스트      */
.textarea__406925__ p {
	display:block;margin:0;padding:0;font-family: 'Noto Sans KR', sans-serif; word-break:keep-all;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__406925__ p {font-size:20px}
}

/*     406975 : 공백      */
.solid_line__406975__ {box-sizing:border-box;display:block;position:relative;width:100%;height:15px}
.solid_line__406975__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__406975__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__406975__ {height:20px}
}

/*     406965 : 이미지      */
.img__406965__ {max-width:100%}
.img__406965__ * {box-sizing:border-box}
.img__406965__ a {display:block;vertical-align:top}
.img__406965__ img {width:px;vertical-align:top}

